FROM alpine:edge

MAINTAINER "Rüdiger Küpper <ruediger@kuepper.nrw>"

RUN apk update && apk add imagemagick bash
COPY entrypoint.sh /entrypoint.sh
# VOLUME ./posts:/posts
# for FILE in $(find . ! -name "*.svg" -type f -maxdepth 1); do convert -resize 800 ${FILE} thumbs/${FILE}; done

ENTRYPOINT ["/entrypoint.sh"]


